Quassel IRC - Bug #833

wrong version in mac osx
10/21/2009 09:36 PM - mdyer

Status: Resolved Start date: 10/21/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Build System Estimated time: 0.00 hour
Target version: 0.6.2

Version: 0.6.1 0S: Mac OS X
Description

in Mac OS X the version in the bundle is hardcoded to 0.3.0

in macosx_makebundle.py :line 40:
BUNDLE_VERSION = "0.3.0"

Associated revisions

Revision 98fe341385f5b1bc0f652df61a85a0c7e00014d1 - 08/12/2010 12:55 AM - Martin Mayer

write correct version in mac-bundle;
fixes #833

Revision 98fe3413 - 08/12/2010 12:55 AM - Martin Mayer

write correct version in mac-bundle;
fixes #833

Revision c8a6bf2c3bead88ebfcf01f3f78b4a726a3904a5 - 08/12/2010 12:55 AM - Martin Mayer

write correct version in mac-bundle;
fixes #833

Revision c8a6bf2c - 08/12/2010 12:55 AM - Martin Mayer
write correct version in mac-bundle;

fixes #833

History

#1 - 08/11/2010 11:46 PM - johu

- Category set to Build System

- Status changed from New to Assigned
- Assignee set to Sputnick

- Target version set to 0.6.2

- Version changed from 0.6-pre to 0.6.1

see merge request http:/gitorious.org/quassel/quassel/merge_requests/103

#2 - 08/12/2010 08:30 AM - m4yer
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset c8a6bf2c3bead88ebfcf01{3f78b4a726a3904a5.
